emacs-lsp-ui 8.0.0-1 source package in Ubuntu

Changelog

emacs-lsp-ui (8.0.0-1) unstable; urgency=medium

  * new upstream version (Closes: #927751)
  * update Standards-Version 4.5.0->4.6.0
  * update debhelper-compat 12-13
  * Rules-Requires-Root: no

 -- Thomas Koch <email address hidden>  Sun, 02 Jan 2022 22:26:29 +0200

Upload details

Uploaded by:
Debian Emacsen team
Uploaded to:
Sid
Original maintainer:
Debian Emacsen team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe misc
Jammy release universe misc

Builds

Jammy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
emacs-lsp-ui_8.0.0-1.dsc 1.9 KiB d2917d5134b9552d50afffafeaf072944dbf0091731241194165e4c92ec2747d
emacs-lsp-ui_8.0.0.orig.tar.xz 5.0 MiB 5a64cbcb80f0daa87bf3bab4a8bff2ef9923650d5c28d7f4d2b023a98c814613
emacs-lsp-ui_8.0.0-1.debian.tar.xz 2.5 KiB cda7fa8e405e77c535ed58282a5e174d1caca555c2283674844e4d25abf330a7

Available diffs

No changes file available.

Binary packages built by this source

elpa-lsp-ui: UI modules for lsp-mode

 lsp-ui contains a series of useful UI integrations for lsp-mode, like
 flycheck support and code lenses.